lodash.flatten

The modern build of lodash’s _.flatten as a module.

lodash.flatten v3.0.0

The modern build of lodash’s _.flatten exported as a Node.js/io.js module.

Using npm:

$ {sudo -H} npm i -g npm
$ npm i --save lodash.flatten

In Node.js/io.js:

var flatten = require('lodash.flatten');

See the documentation or package source for more details.